[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetOnEndSession

Sets the value for the OnEndSession property.

## Declaration

Source position: forms.pp line 1848

`protected procedure TApplicationProperties.SetOnEndSession(`
`const AValue: TNotifyEvent`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

TApplicationProperties.OnEndSession |  | Event handler signalled when a session is ended in the application.